<?xml version="1.0"?>
<form>
   <group id="main_group" colspan="4" >
        <label name="name" />
        <field name="name" />
        <label name="code" />
        <field name="code" />
        <label name="institution" />
        <field name="institution" />
        <label name="warehouse"/>
        <field name="warehouse"/>
    </group>
    <newline/>
    <notebook>
        <page id="subunits" string="Locals">
            <field name="locations"/>
        </page>
        <page id="equipment" string="Devices">
            <field name="equipo" colspan="4"/>
        </page>
        <page id="blueprints" string="Blueprints">
            <field name="blueprints"/>
        </page>
    </notebook>
</form>
